/* CSS Document */

img {
	border:none;
}

p.intro {
margin:0px 0px 0px 0px;
padding:0px 0px 5px 23px;
font-size: 80%;
line-height: 150%;
color: #333333;
letter-spacing: 0.1em;
text-align:left;
width:375px;
}



p.index_com1 {
margin:0px 0px 0px 0px;
padding:40px 55px 0px 65px;
font-size: 80%;
line-height: 190%;
color: #333333;
letter-spacing: 0.1em;
}


p.sup_name1 {
text-align:right;
font-size:12px;
color:#996633;
margin:0px 0px 0px 0px;
padding:20px 55px 0px 0px;
}

p.index_com2 {
margin:0px 0px 0px 0px;
padding:10px 70px 15px 70px;
font-size: 90%;
line-height: 190%;
color: #333333;
letter-spacing: 0.1em;
text-align:left;
}


p.sup_name2 {
text-align:right;
font-size:12px;
color:#996633;
margin:0px 0px 0px 0px;
padding:0px 70px 0px 0px;
}


/* 口コミコメントページ -------------------------------------------------- */

p.com {
margin:0px 0px 0px 0px;
padding:8px 30px 8px 60px;
font-size: 90%;
line-height: 160%;
color: #333333;
letter-spacing: 0.1em;
}

p.comment000 {
margin:0px 0px 0px 0px;
padding:6px 30px 14px 89px;
font-size: 90%;
line-height: 160%;
color: #333333;
letter-spacing: 0.1em;
word-break:break-all;
}

p.comment001 {
	background-image:url(images/pages/comment001.jpg);
	background-position:left top;
	background-repeat:no-repeat;
margin:0px 0px 0px 0px;
padding:6px 30px 14px 89px;
font-size: 90%;
line-height: 160%;
color: #333333;
letter-spacing: 0.1em;
word-break:break-all;
}

p.comment002 {
	background-image:url(images/pages/comment002.jpg);
	background-position:left top;
	background-repeat:no-repeat;
margin:0px 0px 0px 0px;
padding:6px 30px 14px 89px;
font-size: 90%;
line-height: 160%;
color: #333333;
letter-spacing: 0.1em;
word-break:break-all;
}

p.comment003 {
	background-image:url(images/pages/comment003.jpg);
	background-position:left top;
	background-repeat:no-repeat;
margin:0px 0px 0px 0px;
padding:6px 30px 14px 89px;
font-size: 90%;
line-height: 160%;
color: #333333;
letter-spacing: 0.1em;
word-break:break-all;
}

p.comment004 {
	background-image:url(images/pages/comment004.jpg);
	background-position:left top;
	background-repeat:no-repeat;
margin:0px 0px 0px 0px;
padding:6px 30px 14px 89px;
font-size: 90%;
line-height: 160%;
color: #333333;
letter-spacing: 0.1em;
word-break:break-all;
}



.com_url {
	word-break:break-all;
	word-wrap:break-word;
}



p.sup_name {
text-align:right;
font-size:12px;
color:#996633;
margin:0px 0px 0px 0px;
padding:10px 30px 10px 0px;
}



img.roll {
}



p.r_p {
	color:#333333;
	font-size:14px;
	margin:10px 0px 0px 0px;
	padding:0px 5px 0px 18px;
}



h3 {
	font-size:12px;
	font-weight:normal;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

h4 {
	margin:16px 0px 0px 0px;
	padding:10px 0px 15px 48px;
	background-image:url(images/pages/h4.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	font-size:14px;
	color:#666;
}

.kuchikomi_id {
	color:#663300;
}

h5 {
	background-image:url(images/pages/h5.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	margin:20px 0px 3px 0px;
	padding:0px 5px 12px 14px;
	font-size:14px;
	font-weight:normal;
	color:#666666;
}

h6 {
	background-image:url(images/pages/h5.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	margin:20px 0px 0px 0px;
	padding:18px 0px 10px 18px;
	font-size:12px;
	font-weight:normal;
	color:#444444;
}

ul.top_title {
	font-size:14px;
	margin:10px 0px 10px 0px;
	list-style-type:none;
	line-height:200%;
}
ul.top_title li a{
	margin:0px;
	padding:5px 0 0 80px;
}

ul.top_title li a:link{
	background-image:url(images/top/arrow.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	color:#3D79B6;
}

ul.top_title li a:visited{
	background-image:url(images/top/arrow.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	color:#3D79B6;
}

ul.top_title li a:hover{
	color:#3D79B6;
	text-decoration:none;
	background-image:url(images/top/arrow_on.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	text-decoration: underline;
}

ul.top_title li a:active{
	color:#3D79B6;
	text-decoration:none;
	background-image:url(images/top/arrow_on.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
ul.r_title {
	font-size:14px;
	margin:0px 0px 10px 0px;
	padding:0px;
	list-style-type:none;
	line-height:200%;
}
ul.r_title li a{
	margin:0px;
	padding:5px 0 0 40px;
	list-style-position:outside;
}
ul.r_title li a:link{
	background-image:url(images/pages/r_arrow.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	margin:2px 0px 0px 2px;
	padding:6px 0px 8px 35px;
	color:#3D79B6;
list-style-position:outside;
}

ul.r_title li a:visited{
	background-image:url(images/pages/r_arrow_on.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	color:#3D79B6;
list-style-position:outside;
}

ul.r_title li a:hover{
	color:#3D79B6;
	text-decoration:none;
	background-image:url(images/pages/r_arrow_on.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	text-decoration: underline;
list-style-position:outside;
}

ul.r_title li a:active{
	color:#3D79B6;
	text-decoration:none;
	background-image:url(images/pages/r_arrow_on.jpg);
	background-position:left top;
	background-repeat:no-repeat;
list-style-position:outside;
}

/* トップページ */

p.r_p_top {
	color:#444444;
	font-size:12px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 40px;
}


.toppage h5 {
	background-image:url(images/top/h5.jpg);
	background-position:left bottom;
	background-repeat:no-repeat;
	margin:20px 0px 5px 0px;
	padding:0px 0px 10px 60px;
	font-size:14px;
	font-weight:normal;
	color:#333333;
}

.toppage h6 {
	background-image:url(images/top/h5.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	margin:20px 0px 0px 0px;
	padding:18px 0px 10px 40px;
	font-size:12px;
	font-weight:normal;
	color:#444444;
}

.toppage p.r_title {
	font-size:14px;
}


/* 各口コミタイトル */

/* 思わぬ出費ベスト３ */
td.shuppi_title_bc {
	background-image:url(images/top/title03.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
td.shuppi_righttop_bc {
	background-image:url(images/pages/top_right.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
td.shuppi_right_bc {
	background-image:url(images/pages/right_bg.jpg);
	background-position:left top;
	background-repeat:repeat-y;
}

/* 口コミメモ */
td.memo_bc {
	background-image:url(images/top/comment01.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}